@charset "UTF-8";

.fc_buy{
	background-image: URL('');
	background: rgb(32,83,134); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(32,83,134,1) 0%, rgba(0,51,102,1) 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,83,134,1)), color-stop(98%,rgba(0,51,102,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(32,83,134,1) 0%,rgba(0,51,102,1) 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(32,83,134,1) 0%,rgba(0,51,102,1) 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(32,83,134,1) 0%,rgba(0,51,102,1) 98%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(32,83,134,1) 0%,rgba(0,51,102,1) 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#205386', endColorstr='#003366',GradientType=0 ); /* IE6-9 */
	color: white;
	font-weight: 400;
	border: solid 0px #000000;
	width: auto;
	height: auto;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	border-radius: 3px;
	padding: 3px 6px 4px 8px;
	border: 1px solid #002233;
}
#showCart, #hideCart {
	display: block;
	position: absolute;
	height: 12px;
	left: 10px;
	bottom: 7px;
}
.showCart, .hideCart {
	cursor: pointer;
}
#showCart {
}
#hideCart {
	display: none;	
}
#cartButtons {
	position: relative;
	clear: both;
	height: 35px;
	background: #eee;
	text-align: right;
	border-top: 1px solid #555555;
	display: none;
}
#update.off, #checkout.off{
	cursor: default;
	border: 1px solid #888;
	color: #888;
	background: #eee;
}
#update.off {
	display: none;
}
#update, #checkout {
	font-size: 12px;
	z-index: 100;
	cursor: pointer;
	color: white;
	background: #555555;
	position: relative;
	width: 100px;
	padding: 2px 0px 1px 0px;
	border: black solid 1px;
	border-radius: 5px;
	margin: 5px 22px;
	display: inline-block;
	font-weight: 400;
	text-align: center;
}
#cartTitle {
	float: left;
	clear: left;
	text-align: left;
	font-size: 15px;
	font-weight: 400;
	color: white;
	background-color: #555555;
	width: 120px;
	padding-left: 35px;
	height: 25px;
	line-height: 25px;
}
#orderTotal {
	float: left;
	text-align: right;
	font-size: 10px;
	font-weight: 400;
	color: #ccc;
	background-color: #555555;
	width: 81px;
	height: 25px;
	line-height: 23px;
}
#orderTotalAmount {
	float: left;
	text-align: right;
	font-size: 10px;
	font-weight: 400;
	color: white;
	background-color: #555555;
	padding: 0px 5px;
	width: 54px;
	height: 25px;
	line-height: 23px;
}
#cartHolder {
	float: left;
	width: 295px;
	max-height: 157px;
	overflow: auto;
	display: none;
	padding-left: 5px;
	background-color: #EEE;
	border-top: 1px solid #555555;
}
#cartHolder center{
	color: #555555;
	font-size: 10px;
	line-height:20px;
}
#cartFloater {
	position: absolute;
	left: 0px;
	right: 0px;
	z-index: 100;
}
#cartContainer {
	height: auto;
	overflow:hidden;
	padding:0px;
	width:300px;
}
#compareList.subCart {
	position: absolute;
	top: 211px;
	z-index: 80;
}
#cartHolder div.productName {
	float: left;
	padding: 5px;
	width: 135px;
	clear: left;
}
#cartHolder div.productName p {
	margin: 0px;
	font-size: 9px;
	line-height: 11px;
}
#cartHolder div.productName ul {
	margin: 0px;
	list-style: none;
	padding-left: 15px;
	font-size: 8px;
	line-height: 9px;
}
#cartHolder div.quantity {
	float: left;
	padding: 5px;
	width: 45px;
}
#cartHolder div.quantity .itemQuantity {
	width: 15px;
	text-align: right;
	font-size: 9px;
}
#cartHolder div.quantity .remove {
	cursor: pointer;
	font-size: 12px;
}
#cartHolder div.price {
	float: left;
	line-height: 10px;
	padding: 5px;
	width: 80px;
	text-align: right;
}
#cartHolder div.price p b {
	margin: 0px;
	font-size: 9px;
}
#cartHolder div.price p {
	margin: 0px;
	font-size: 8px;
}
#cartHolder div.productBox {
	float:left;
}
#adjustQuantity {
	display: none;	
}
#cartContainer.mobileAdjust #adjustQuantity {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: #EEE;
	border: solid #555555;
	border-width: 1px 0px;
	padding: 10px 20px 30px 20px;
	display: block;
}
#adjustQuantity b {
	display: block;
	width: 100%;
}
#adjustQuantity #aq-quantity {
	text-align: center;
	margin: 0px;
}
#adjustQuantity .up {
	position: absolute;
	top: 7px;
	left: 140px;
}
#adjustQuantity .down {
	position: absolute;
	bottom: 7px;
	left: 140px;
}
#adjustQuantity .down.off {
	opacity: 0.5;
}

#cartContainer.mobileAdjust {
	padding-bottom: 85px;
}

#cartContainer.mobileAdjust #showCart, #cartContainer.mobileAdjust #hideCart {
	bottom: 92px;
}
#cartContainer.mobileAdjust #closeAdjust {
	font-size: 12px;
	z-index: 100;
	cursor: pointer;
	color: white;
	background: #555555;
	width: 80px;
	padding: 2px 0px 1px 0px;
	border: black solid 1px;
	border-radius: 5px;
	margin: 5px;
	display: inline-block;
	font-weight: 400;
	position: absolute;
	text-align: center;
	right: 2px;
	top: 2px;
	bottom: 2px;
	line-height: 55px;
}

.headertag {
	margin-bottom: 80px;	
}
#header, #footer {
	border: none;
}
div.ui-collapsible {
	clear:both;
}
#accordion {
	clear:both;
	position:relative;
	margin-bottom: 0px;
}
div.clickClose {
	padding-top: 15px;
	text-align: center;
	color: red;
	cursor: pointer;
}

.label.black {
	color: white !important;
	background-color: black !important;
}
.label.red {
	color: white !important;
	background-color: #aa2a36 !important;
}
.label.yellow {
	color: #878988 !important;
	background-color: #fbed63 !important;
}
.label.blue {
	color: white !important;
	background-color: #2766a2 !important;
}
.label.shelters {
	color: black !important;
	background-color: white !important;
	border: solid black 3px;
}

#background {
	background: no-repeat bottom center;
	background-size: cover;
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: -10;
}
#background2 {
	background: no-repeat bottom center;
	background-size: cover;
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: -9;
	display: none;
}
.ui-btn-icon-right:after {
  background-image: URL(//images.hilleberg.net/downArrow.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.ui-mobile .ui-page-active {
	overflow: hidden !important;
}